version: 1.3.12
files:
  - url: Tekapo Barkassan Kassa-x86_64.AppImage
    sha512: NnA/X+3qlS5Z2IQVphKRDeKn3y1pczOIFMQWZjHhbEVXbFU4bLE0z5wAkl0w9xUSYey2JQ088tDCZjFYgH1tbw==
    size: 150026850
    blockMapSize: 158326
path: Tekapo Barkassan Kassa-x86_64.AppImage
sha512: NnA/X+3qlS5Z2IQVphKRDeKn3y1pczOIFMQWZjHhbEVXbFU4bLE0z5wAkl0w9xUSYey2JQ088tDCZjFYgH1tbw==
releaseDate: '2026-05-09T21:05:33.226Z'
